{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This note was given to you by the merchant Riikan Dack, who contracted you to recover his stolen sword, Blackrazor. Three weeks after it was stolen, he received this note.\n\n\"Search ye far or search ye near, \nYou’ll find no trace of the three\nUnless you follow instructions clear,\nFor the weapons abide with me.\n\nNorth past forest, farm, and furrow\nYou must go to reach the feathered mound.\n\nThen down away from the sun you’ll burrow. Forget life, forget light, forget sound.\n\nTo rescue Wave, you must do battle With the Beast in the Boiling Bubble. Crost cavern vast, where chain-links rattle Lies Whelm, past waterspouts double.\n\nBlackrazor yet remains to be won Underneath inverted ziggurat.\nThat garnered, think not that you’re done, For now you’ll find you are caught.\n\nI care not, former owners brave, \nWhat heroes you seek to hire.\n\nThough mighty, each shall be my slave\nOr vanish into the fire.\"\n\nK"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {}
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Note from Keraptis"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 42
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "notefromkeraptis"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "notefromkeraptis"
  }
}
